Subject: low latency/preempt patch for denx linuxppc_2_4_devel

From: Dmytro Bablinyuk <[email-masked]>
Date: Mon, 15 Aug 2005 14:54:22 +1000

I hope this is the right place to ask. My apologise if it's wrong.
I am using linuxppc_2_4_devel from denx.de (2.4.25 PPC oriented patched 
kernel) and looking at the code I didn't find any low latency/preempt 
patches (well this is still a 2.4.x kernel, so no problem) so I went to 
the internet and found 2.4.25-low-latency.patch.gz (that is fails to 
apply at one file anyway) but I couldn't find preemptible patch for this 
version of kernel.
I found preempt-kernel-rml-2.4.23-pre5-1.patch and 
preempt-kernel-rml-2.4.26-pre5-1.patch which are pretty close but not 
exactly for the same version.

Is anybody using linux_2_4_devel from denx.de for 'soft' real-time 
embedded targets?

Thank you

Dmytro